-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: libcamera
Binary: libcamera-dev, libcamera-doc, libcamera0.3, libcamera-ipa, libcamera-tools, libcamera-v4l2, gstreamer1.0-libcamera, python3-libcamera
Architecture: linux-any all
Version: 0.3.2-1
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Emmanuel Arias <emmanuelarias30@gmail.com>, IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>, Andrej Shadura <andrewsh@debian.org>, Dylan Aïssi <daissi@debian.org>
Homepage: https://libcamera.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/libcamera
Vcs-Git: https://salsa.debian.org/multimedia-team/libcamera.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, doxygen <!nodoc>, doxygen-latex [!sh4] <!nodoc> | texlive-latex-extra <!nodoc>, graphviz <!nodoc>, libdrm-dev <!pkg.libcamera.nosdl>, libdw-dev <!pkg.libcamera.notrace>, libevent-dev, libgnutls28-dev | gnutls-dev, libgstreamer-plugins-base1.0-dev, libgstreamer1.0-dev, libgtest-dev <!nocheck>, libjpeg-dev <!pkg.libcamera.nosdl>, libjs-jquery <!nodoc>, libjs-sphinxdoc <!nodoc>, libjs-underscore <!nodoc>, liblttng-ust-dev [!hurd-any !i386], libpython3-dev <!pkg.libcamera.nopython>, libsdl2-dev <!pkg.libcamera.nosdl>, libtiff-dev, libudev-dev [linux-any], libyaml-dev, meson (>= 0.63), openssl, pkgconf, python3-jinja2, python3-ply, python3-pybind11 <!pkg.libcamera.nopython>, python3-sphinx <!nodoc>, python3-yaml, qt6-base-dev [!i386] <!pkg.libcamera.noqt>
Package-List:
 gstreamer1.0-libcamera deb libs optional arch=linux-any
 libcamera-dev deb libdevel optional arch=linux-any
 libcamera-doc deb doc optional arch=all profile=!nodoc
 libcamera-ipa deb libs optional arch=linux-any
 libcamera-tools deb video optional arch=linux-any
 libcamera-v4l2 deb libs optional arch=linux-any
 libcamera0.3 deb libs optional arch=linux-any
 python3-libcamera deb python optional arch=linux-any
Checksums-Sha1:
 f91db364c11bce136528d10f4b16e924dfea3c8f 1257110 libcamera_0.3.2.orig.tar.bz2
 1b9a2c361de1ad33bb34c699ea2020f9f57ee76f 21808 libcamera_0.3.2-1.debian.tar.xz
Checksums-Sha256:
 cfcddd1fd5e872531e72cbb775035c76d5df9ba3e80bb005453ccdb50289c626 1257110 libcamera_0.3.2.orig.tar.bz2
 097d54d9a5ca6e6e29a8f0adbb08bccf5d908bf7addfbb3b6eeb4994040c2394 21808 libcamera_0.3.2-1.debian.tar.xz
Files:
 276e63e5cc0c4f9b52bbf00c659f8ce4 1257110 libcamera_0.3.2.orig.tar.bz2
 ee251d9d16c323f9179ccc8fd48fdfb8 21808 libcamera_0.3.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEmjwHvQbeL0FugTpdYS7xYT4FD1QFAmbzFkgACgkQYS7xYT4F
D1Rg+Q/5ARPNTM0bpUaiPQlmc0y0l/2fssoGdd418j3ypXIfrE+C/49Octcm5lkv
SrQyAj+jESncyo+xohyfmWHQ1Ne5CKDaTNlRzVXdwZnr2YT9pngLs1snDmnU2aDF
Unv2sbbQLh6YvgNaEd8AiOpM+x5PKv3uPnQHNmCJdlCTLaeXXPdF7TTDRfQ0gdXT
0N/d27tk+xKykV23V5SKYcxC/aJwh5IEpzZKiJT07AquIkZAidIjafHPSq+adFYe
PrQFiiowFpvq2fdIY3cHWfdK6n5S0xDSlvdfxn3LEZTR9648oFD9w582ei393s3F
03y+4XcBHpzwf4X805CUicqU/5w4W6Tg0lIu0I0CWM18eqvehiOk/wa2dK8cm56i
yd9gdahSUCs+tBWmXJBbPitaqx07rz4n1HJ1I4YAR5TO0dqjC1LLW642E9xFWdMu
/O4HNNPVkaY1DAeMNE9aI2bDCahi5RDySD6o33GcNv2G4BxNZlJCSWw9iXI2T6ri
TcIz0Pqrqk0SWEdaJ/r6bGvCaNx/pU1JLOG7/GMxyJFLJcCV4zan3cUzSYVhojVw
H2hJRg7mE5+F146wYoqW1xbsc5VByYzoMZGFPZhnK4eRn5AV2zx2bsbVM9NHydKq
bvATKgqQeULV3OjrRdMg8FQP6rbyBE1jFfGXiSI4bHB+M5fr9Ys=
=od1y
-----END PGP SIGNATURE-----
